body {
    margin: 0;
    height: 100vh;
    width: 100vw;
    background-color: #121212;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

button {
  margin: 4px 2px;
  padding: 15px 32px;

  font-size: 16px;
  cursor: pointer;

  background-color: #CF6679;
  border: 3px solid #03DAC6;
  color: black;
}

input {
  margin: 4px 2px;
  padding: 15px 32px;

  font-size: 16px;
  cursor: pointer;

  background-color: #3600B3;
  border: 3px solid #03DAC6;
  color: #03DAC6;
}

input:active {
  border: 3px solid #03DAC6;
}

::placeholder {
    color: black;
}

#img {
    width: 100vw;
    height: 90vh;
    top: 10vh;
    left: 0;
    position: absolute;
}

#img-hid {
    position: absolute;
    width: 100vw;
    text-align: center;

    color: white;
    font-size: 1.5em;

    top: 0;
    bottom: 90vh;
}